> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Logs do App

> Retorna as últimas linhas de log do app

```bash cURL theme={null}
curl -X GET 'https://api.sondercloud.app/v1/apps/{id}/logs?tail=200' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
{
  "logs": "2026-07-20T10:00:00Z Server listening on port 3000\n2026-07-20T10:00:05Z Connected to database"
}
```

### Parâmetros

**tail** `integer` (default: 100)

Número de linhas de log a retornar, contando a partir do final.

> [!NOTE]
>
> Enquanto o app está em `BUILDING`, este endpoint retorna o log de build em andamento em vez dos logs de runtime. Se o último deploy falhou (`status: FAILED`), a resposta pode conter o log do build que falhou.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.